Subject: bug#67525: 30.0.50; Update Calc units table

From: Mattias Engdegård <[email-masked]>
Date: Wed, 29 Nov 2023 11:46:15 +0100

29 nov. 2023 kl. 11.10 skrev Ulrich Müller <[email-masked]>:

> The latest CODATA adjustment was for 2018. Not sure if we could instead
> wait for publication of the 2022 adjustment; it may be too late to make
> it for the 30.1 release. (If it would have a similar delay as for 2018,
> then the 2022 values would be published in 2025.)
> 
> I've also collected the SI defining constants in their own category,
> and updated some spellings (because BIPM, CODATA, and NIST all say
> "Planck constant", "Boltzmann constant", etc.).

Thank you, this is very welcome and looks fine. Although I haven't proofread it all in detail, the ones I have checked appear accurate.

If a CODATA adjustment appears before 30.1 is released, we can probably sneak in the changes since they are extremely unlikely to affect stability of Emacs in any way.